
Jupiter - Zadanie #1552
Utworzenie serwisu pobierającego dane z infony
2017-02-09 15:09 - Michał Komar

Status: Zamknięty Start date: 2017-02-09
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Należy dodać serwis, który potrafi pobrać z infony dane publikacji.
Z indeksu pełnotekstowego powinien pobierać wszystkie publikacje per dataset + bezpośredni parent.
Z mongo powinna być możliwość pobierania yelementu po id.

Related issues:
Precedes Jupiter - Zadanie # 1553: Utworzenie serwisu mergującego dane z info... Zamknięty 2017-02-10 2017-02-10

Associated revisions
Revision 3dc31f09 - 2017-02-13 08:02 - Łukasz Waśkiewicz

refs #1552 poprawki konfiguracji, security aspect

Revision 5ed8f2d2 - 2017-02-14 15:45 - Łukasz Waśkiewicz

refs #1552 integration service

Revision 554ca293 - 2017-02-16 16:42 - Łukasz Waśkiewicz

refs #1552 wyciąganie danych z indeksu infony

Revision f179709f - 2017-02-16 16:42 - Łukasz Waśkiewicz

refs #1552 spięcie z UI

Revision 8b53cde8 - 2017-02-16 17:06 - Łukasz Waśkiewicz

refs #1552 konfiguracja mocków dla testów

Revision bdd4476d - 2017-02-16 17:11 - Łukasz Waśkiewicz

refs #1552 poprawa testów

Revision 1f214c6e - 2017-02-17 10:10 - Łukasz Waśkiewicz

refs #1552 korekty w zapytaniach, metody do wyciągania YElement
Revision fcb9ba34 - 2017-02-21 15:17 - Łukasz Waśkiewicz

refs #1552 serializowanie YElement

Revision ff59aed3 - 2017-02-22 09:14 - Łukasz Waśkiewicz

refs #1552 poprawki serializowania YElement

Revision c2b61de3 - 2017-02-22 10:37 - Łukasz Waśkiewicz

refs #1552 poprawki serializowania YElement

Revision 56b7b8a5 - 2017-02-22 13:04 - Michał Komar

refs #1552: Poprawienie mixinów

Revision d08c2baa - 2017-02-22 14:55 - Łukasz Waśkiewicz

refs #1552 wyciąganie źródłowej bwmety

Revision e785d556 - 2017-02-23 12:57 - Łukasz Waśkiewicz

refs #1552 poprawki serializowania YElement

Revision a23eac78 - 2017-02-23 13:59 - Łukasz Waśkiewicz

refs #1552 zmiana level na type, mapowanie dataset na DatabaseBean

Revision 5cd056aa - 2017-02-23 15:30 - Łukasz Waśkiewicz

refs #1552 korekta testów

Revision cba7bc0f - 2017-02-23 15:47 - Łukasz Waśkiewicz

refs #1552 korekta testów

Revision 7a38ade4 - 2017-02-28 08:41 - Łukasz Waśkiewicz

refs #1552 pobieranie dokumentów w zaleźności od uprawnień

Revision 946792e9 - 2017-02-28 08:43 - Łukasz Waśkiewicz
refs #1552 pobieranie dokumentów w zaleźności od uprawnień

Revision d1844d3a - 2017-02-28 08:43 - Łukasz Waśkiewicz

refs #1552 pobieranie dokumentów w zaleźności od uprawnień

Revision 0467f6b4 - 2017-02-28 10:15 - Łukasz Waśkiewicz

refs #1552 pobieranie dokumentów w zaleźności od uprawnień

Revision 81ba365f - 2017-02-28 10:35 - Łukasz Waśkiewicz

refs #1552 przeniesienie do services

Revision feda3baa - 2017-02-28 13:09 - Łukasz Waśkiewicz

refs #1552 poprawa kolejności

Revision d1ca8365 - 2017-02-28 16:45 - Łukasz Waśkiewicz

refs #1552 przepięcie na UserGroupService

History
#1 - 2017-02-09 15:36 - Michał Komar
- Precedes Zadanie #1553: Utworzenie serwisu mergującego dane z infony i jupitera added

#3 - 2017-02-17 10:12 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#4 - 2017-02-22 08:55 - Michał Komar
- Status changed from Testowanie to W toku
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

#5 - 2017-02-28 10:45 - Łukasz Waśkiewicz
- Status changed from W toku to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

#6 - 2017-03-13 14:53 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Serwis działa prawidłowo

#7 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty

2024-05-19 4/4


